@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Lato');
/*--------------------------------------
	copyright : Lampros co.,Ltd.
	-----------------------------------*/

/*
 reset
==============================*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,menu,nav,section,time,mark,audio,video { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:top; background:none;     font-family:-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","游ゴシック Medium", "Yu Gothic Medium", YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; }
body { line-height:1; }
article,aside,dialog,figure,footer,header,hgroup,nav,section { display:block; }
ul { list-style:none; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:''; content:none; }
a { margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title],dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #cccccc; margin:1em 0; padding:0; }
input,select { vertical-align:middle; }

html,body {  
	-webkit-text-size-adjust: 100%;
    margin: 0;  
    padding: 0;  
    height: 100%;  
}

*{
	padding: 0;
	margin: 0;
	border:0;
	vertical-align:middle;
}

body {
	font-size: 14px;
	font-family: "Yu Gothic", "YuGothic", "Hiragino Sans", "Meiryo", sans-serif;
  font-weight: 400;
	padding: 0;
	margin: 0;
	width:100%;
	color:#333;
	line-height:1.8;
	letter-spacing:0.08em;
	overflow-x: hidden;
}

img {
	max-width:100%;
}


.flex-box{
	display: flex;
	flex-flow: row nowrap;
}

.l-text{
	font-size: 36px;
	line-height: 1.6;
}

.m-text{
	font-size: 30px;
	line-height: 1.6;
}

.text{
	font-size: 15px;
	line-height: 1.6;
}

.indent{
	padding-left:1rem;
	text-indent:-1rem;
}

@media screen and (max-width: 1024px) {
	.l-text{
	  font-size: 2rem;
	}

	.text{
	  font-size: 0.9rem;
	}
}

@media screen and (max-width: 767px) {
	.l-text{
	  font-size: 5vw;
	}
	
	.m-text{
		font-size: 4vw;
	}

	.text{
	  font-size: 3.4vw;
	  line-height: 1.4;
	}
}

.inner{
	margin: 0 auto;
 	position: relative;
}

.pc{
	display:block;
}

.sp{
	display:none;
}

@media (max-width: 1024px){
  .pc{
    display:none;
  }

  .sp{
    display:block;
  }
}


/*----------------------------------------
リンク
----------------------------------------*/	
a {
	color: #079710;
	text-decoration:none;
	border:none;
	outline: none;
}

a.cl-gray{
  color: #333;
}

a.tel-link{
  pointer-events: none;
}

@media (any-hover: hover) {
  a:hover {
    opacity:0.7;
      text-decoration:none;
    -webkit-transition: all .5s;
    transition: all .5s;
  }
}

@media (max-width: 1024px){
  a.tel-link{
    pointer-events: auto;
  }
}

/*----------------------------------------
header
----------------------------------------*/
header{
	position: fixed !important;
	top:0;
	left: 0;
	width: 100%;
	margin:0 auto;
	background: #f2f2f2;
	z-index: 100;
}

header .inner{
	position: absolute;
	top:24px;
	display: flex;
	justify-content: space-between;
	background: rgba(255,255,255,0.9);
	width: 100%;
}
header h1{
	padding: 7px 0 5px 20px;
	max-width: 250px;
	box-sizing: border-box;
}

header .head_btn{
  display: flex;
	justify-content: flex-end;
	position: absolute;
	top:0;
	right: 0;
  z-index: 70;
}

header .head_btn li{
  max-width: 50%;
}

header .mv-btn{
  padding:10px 75px 0 0;
  max-width: 75px;
}

@media (max-width: 1024px){
  header{
    position: fixed !important;
    top:0;
    left: 0;
    width: 100%;
    margin:0 auto;
    background: #fff;
    z-index: 1000;
  }

  header .inner{
    top: 0;
    background: rgba(255,255,255,1);
  }

  header h1{
    padding: 10px 0 5px 10px;
    width: 48%;
    box-sizing: border-box;
  }
}

/*----------------------------------------

nav

----------------------------------------*/
nav.gNav{
	display:none;
	position:fixed;
	top:0;
	width:100%;
	height: 100%;
	z-index:100;
	background: #fff;
	overflow-y: auto;
}

nav.gNav .hNav{
 	position:relative;
   display:-ms-flexbox;
    display:-webkit-flex;
	display: flex;
    -ms-justify-content:space-between;
    -webkit-justify-content:space-between;
	justify-content: space-between;
	width: 228px;
	margin: 0 auto;
	top:80px;
}

nav.gNav ul.nav{
	position:relative;
	top:100px;
	width:60%;
	min-width: 800px;
	margin:0 auto;
	padding:10px 0 0;
	text-align: center;
}

nav.gNav ul.nav li{
	position: relative;
	border-bottom: #3b3b3b solid 1px;
	font-family: 'Lato', sans-serif;
}

nav.gNav ul.nav li ul li{
	border-bottom: none;
	border-top: #b4b4b4 solid 1px;
}
nav.gNav ul.nav li ul li:first-child{
	border-top: none;
}

nav.gNav ul.nav li a{
	padding: 15px 0;
	color: #077f10;
}

nav.gNav ul.nav li a span{
	display: block;
	font-family: 'Lato', sans-serif;
	color: #3b3b3b;
	font-size: 16px;
}
nav.gNav ul.nav li ul li a{
	background: #e6e6e6;
	padding:15px 0 10px ;
	border-bottom: none;
}
nav.gNav ul.nav li ul li:last-child a{
	padding:15px 0 10px ;
}

nav.gNav ul.nav li.on ul{
	display: none;
}

nav.gNav ul.nav li a{
	display: block;
}

nav.gNav ul.nav li a:hover{
	background: #077f10;
	opacity: 1;
	color: #fff;
}

nav.gNav ul.nav li a:hover span{
	color: #fff;
}


.navBtn{
	position: fixed !important;
	right: 10px;
	top:24px;
	cursor:pointer;
    width: 30px;
    height: 30px;
	padding: 10px 20px 0 0;
	margin: 10px 15px 0 0;
	box-sizing: border-box;
	z-index: 1000;
}

.navBtn p{
	font-size: 12.5px;
	line-height: 1.0;
	letter-spacing: 0.02em;
	padding: 15px 0 0 5px;
}

.icon-animation {
	position:relative;
}

.icon-animation span {
  width: 30px;
  height: 2px;
  display: block;
  background: #3b3b3b;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
}

.icon-animation .top {
  -webkit-transform: translateY(-9px);
  -ms-transform: translateY(-9px);
  transform: translateY(-9px);
}

.icon-animation .bottom {
   width: 15px;
	margin-left: 1px;
 -webkit-transform: translateY(9px);
  -ms-transform: translateY(9px);
  transform: translateY(9px);
}

.is-open .middle {
  background: rgba(51, 51, 51, 0);
}

.is-open .top {
  -webkit-transform: rotate(-45deg) translateY(0px);
  -ms-transform: rotate(-45deg) translateY(0px);
  transform: rotate(-45deg) translateY(0px);
}

.is-open .bottom {
	width: 30px;
  -webkit-transform: rotate(45deg) translateY(0px);
  -ms-transform: rotate(45deg) translateY(0px);
  transform: rotate(45deg) translateY(0px);
}

@media (max-width: 1024px){
  .navBtn{
    position: fixed;
    top:0;
    right: 0;
  }

  .navBtn p{
    font-size: 10px;
    line-height: 1.0;
    letter-spacing: 0.02em;
    padding: 10px 0 0 5px;
  }
  nav.gNav .hNav{
    justify-content: center;
    width: 55%;
    top:60px;
  }

  nav.gNav ul.nav{
    min-width: 80%;
    top:70px;
    width: 80%;
  }

  nav.gNav ul.nav li a{
    padding: 8px 0;
    font-size: 13px;
    }

  nav.gNav ul.nav li ul li a{
    padding:8px 0 8px !important ;

  }

  nav.gNav ul.nav li a span{
    font-size: 13px;
  }

  .icon-animation span {
    width: 24px;
  }

  .icon-animation .top {
    -webkit-transform: translateY(-7px);
    -ms-transform: translateY(-7px);
    transform: translateY(-7px);
  }

  .icon-animation .bottom {
    width: 10px;
    margin-left: 1px;
  -webkit-transform: translateY(7px);
    -ms-transform: translateY(7px);
    transform: translateY(7px);
  }

  .is-open .top {
    -webkit-transform: rotate(-45deg) translateY(0px);
    -ms-transform: rotate(-45deg) translateY(0px);
    transform: rotate(-45deg) translateY(0px);
  }

  .is-open .bottom {
    width: 24px;
    -webkit-transform: rotate(45deg) translateY(0px);
    -ms-transform: rotate(45deg) translateY(0px);
    transform: rotate(45deg) translateY(0px);

  }
}
/*----------------------------------------

contents

----------------------------------------*/	
article {
	width: 100%;
}

.title-area{
	margin-bottom: 30px;
	text-align: center;
}

.title-area .sec_lead{
	color: #07aa10;
  padding-top: 15px;
}

@media (max-width: 1024px){
	.title-area{
		margin-bottom: 10px;
	}

	.title-area .sec_lead{
		padding-top: 10px;
	}
}

/*----------------------------------------
footer
----------------------------------------*/	
footer {
	width: 100%;
	padding:30px 0;
}

footer p{
	text-align: center;
	color: #079710;
	font-size:12px;
	
}

/* .pageTop{
	position:fixed;
    bottom: 20px;
    right: 20px;
	z-index:200;
	opacity:0;
} */

@media (max-width: 1024px){
  footer {
    width: 100%;
    padding:15px 0;
  }

  footer p{
    text-align: center;
    font-size:12px;
    
  }

/*   .pageTop{
    position:fixed;
      bottom: 20px;
      right: 20px;
    z-index:200;
    opacity:0;
  } */

}


/*----------------------------------------
btn
----------------------------------------*/
.btn{
	position: relative;
	width: 260px;
	background: #079710;
	//padding: 13px 10px 13px 0;
	line-height: 1.0;
	box-sizing: border-box;
	overflow: hidden;
	z-index: 2;
}
.btnM{
	width: 260px;
	margin: 0 auto;
}

.btnL{
	width: 100%;
}
.btn::before,
.btn::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.btn,
.btn::before,
.btn::after {
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -ms-transition: all .3s;
  -webkit-transition: all .3s;
  transition: all .3ss;
}
.btn::after {
	top:0;
  left: -100%;
  width: 100%;
  height: 100%;
}
.btn:hover::after {
	top:0;
  left: 0;
  background: #de6887;
}
.btn a{
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 13px 10px 13px 100px;
	opacity: 1 !important;
}
.btnL a,
.btnM a{
	text-align: center;
	padding: 13px 10px 13px 20px;
}

.noLink{
	position: absolute;
	top:0;
	left: 0;
	right:0;
	background:#ddd;
	color: #999;
	text-align: center;
	width:260px;
	height: 50px;
	padding: 13px 0 13px 0;
}

.blank{
	display: inline-block;
	content: url("../../images/icoBlank_pc.png");
	padding: 0 0 0 20px;
}

.iconPlus{
	float: right;
	position: relative;
	width: 15px;
	height: 15px;
}

.iconPlus:before,.iconPlus:after{
	display: block;
	content: '';
	position: absolute; 
	width: 15px; 
	height: 1px; 
	top: 7px; 
	left: 0; 
}

.iconPlus:before{ 
	width: 1px; 
	height: 15px; 
	top: 0; 
	left: 7px; 
}

.iconPlus:before,.iconPlus:after{
	background-color: #fff;
}

.plus{
	position:absolute;
	right: 20px;
	top:30px;
	width: 19px;
	height: 19px;
}

.plus:before,.plus:after{
	display: block;
	content: '';
	position: absolute; 
	width: 19px; 
	height: 2px; 
	top: 9px; 
	left: 0; 
}

.plus:before{ 
	width: 2px; 
	height: 19px; 
	top: 0; 
	left: 9px; 
}
.plus.active:before{ 
	width: 0; 
	height: 19px; 
	top: 0; 
	left: 9px; 
}

.plus:before,.plus:after{
	background-color: #077f10;
}

a:hover .plus:before,a:hover .plus:after{
	background-color: #fff;

}



.arrow{
  position:absolute;
	right: 20px;
	top:30px;
  display: inline-block;
  padding-left: 20px;
}

.arrow::before{
  content: '';
  width: 9px;
  height: 9px;
  border: 0px;
  border-top: solid 2px #3b3b3b;
  border-right: solid 2px #3b3b3b;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}
a:hover .arrow::before{
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
}

.arrowS{
  position:absolute;
	right: 10px;
	top:20px;
  display: inline-block;
  padding-left: 20px;
}

.arrowS::before{
  content: '';
  width: 9px;
  height: 9px;
  border: 0px;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}

@media (max-width: 1024px){
  .btn{
    position: relative;
    width: 180px;
    background: #079710;
    line-height: 1.0;
    box-sizing: border-box;
    overflow: hidden;
    z-index: 2;
  }

  .btn img{
    padding: 3px 0 0 0;
    width:90px;
  }
  .btnM{
    width: 260px;
    margin: 0 auto;
  }

  .btnL{
    width: 100%;
  }
  .btn::before,
  .btn::after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
  }
  .btn,
  .btn::before,
  .btn::after {
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3ss;
  }
  .btn::after {
    top:0;
    left: -100%;
    width: 100%;
    height: 100%;
  }
  .btn:hover::after {
    top:0;
    left: 0;
    background: #de6887;
  }
  .btn a{
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 10px 10px 10px 120px;
    opacity: 1 !important;
  }
  .btnL a,
  .btnM a{
    text-align: center;
    padding: 10px 10px 10px 20px;
  }

  .noLink{
    position: absolute;
    top:0;
    left: 0;
    right:0;
    background:#ddd;
    color: #999;
    text-align: center;
    width:260px;
    height: 50px;
    padding: 10px 0 10px 0;
  }

  .blank{
    display: inline-block;
    content: url("../../images/icoBlank_pc.png");
    padding: 0 0 0 20px;
  }

  .iconPlus{
    float: right;
    position: relative;
    width: 15px;
    height: 15px;
  }

  .iconPlus:before,.iconPlus:after{
    display: block;
    content: '';
    position: absolute; 
    width: 15px; 
    height: 1px; 
    top: 7px; 
    left: 0; 
  }

  .iconPlus:before{ 
    width: 1px; 
    height: 15px; 
    top: 0; 
    left: 7px; 
  }

  .iconPlus:before,.iconPlus:after{
    background-color: #fff;
  }

  .plus{
    position:absolute;
    right: 10px;
    top:25px;
    width: 16px;
    height: 16px;
  }

  .plus:before,.plus:after{
    display: block;
    content: '';
    position: absolute; 
    width: 16px; 
    height: 2px; 
    top: 7px; 
    left: 0; 
  }

  .plus:before{ 
    width: 2px; 
    height: 16px; 
    top: 0; 
    left: 7px; 
  }
  .plus.active:before{ 
    width: 0; 
    height: 16px; 
    top: 0; 
    left: 7px; 
  }

  .plus:before,.plus:after{
    background-color: #077f10;
  }

  a:hover .plus:before,a:hover .plus:after{
    background-color: #fff;
  }

  .arrow{
    position:absolute;
    right: 7px;
    top:17px;
    display: inline-block;
    padding-left: 20px;
  }

  .arrow::before{
    content: '';
    width: 9px;
    height: 9px;
    border: 0px;
    border-top: solid 2px #3b3b3b;
    border-right: solid 2px #3b3b3b;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
  }
  a:hover .arrow::before{
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
  }

  .arrowS{
    position:absolute;
    right: 10px;
    top:15px;
    display: inline-block;
    padding-left: 20px;
  }

  .arrowS::before{
    content: '';
    width: 9px;
    height: 9px;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
  }
}

@media (max-width: 767px){
	 .btn a{
    padding: 10px 10px 10px 9vw;
  }
}


/*----------------------------------------
　anime
----------------------------------------*/
.fadeUp {
  opacity: 0;
  transform: translateY(50px);
  transition: all 600ms cubic-bezier(0.33, 1, 0.68, 1);
}

.fadeUp.is-inview {
  opacity: 1;
  transform: translateY(0);
}

.fadeToRight {
  opacity: 0;
  transform: translateX(-50px);
  transition: all 600ms cubic-bezier(0.33, 1, 0.68, 1);
}

.fadeToRight.is-inview {
  opacity: 1;
  transform: translateX(0);
}

.fadeToLeft {
  opacity: 0;
  transform: translateX(50px);
  transition: all 600ms cubic-bezier(0.33, 1, 0.68, 1);
}

.fadeToLeft.is-inview {
  opacity: 1;
  transform: translateX(0);
}


/*----------------------------------------
　menu
----------------------------------------*/
#menu{
	position: fixed;
	top:45%;
	right: 0;
	background: #fff;
	width: 45px;
	padding: 30px 0;
	text-align: center;
}
#menu li{
	padding: 20px 0;
}

#menu li:first-child{
	padding: 0;
}
#menu a{
	display: block;
	color: #d2d7d9;
	font-size: 15px;
	line-height: 1.0;
	font-weight: bold;
}

#menu li.active a{
	color: #077f10;
}

@media (max-width: 1024px){
  #menu{
    position: fixed;
    top:35%;
    right: 0;
    background: #fff;
    width: 45px;
    padding: 30px 0;
    text-align: center;
  }
  #menu li{
    padding: 20px 0;
  }

  #menu li:first-child{
    padding: 0;
  }
  #menu a{
    display: block;
    color: #d2d7d9;
    font-size: 15px;
    line-height: 1.0;
    font-weight: bold;
  }

  #menu li.active a{
    color: #077f10;
  }
  
  .modaal-video-wrap{
    margin: 0 auto !important;
  }
}




/*----------------------------------------
　nav
----------------------------------------*/
.page-nav .page-nav__link{
  font-size: 30px;
  line-height: 1.2;
  font-weight: 700;
  color: #808080;
  transition: all .3s ease;
}

.page-nav .page-nav__link.is-active{
  color: #333;
}

.page-nav__list{
  gap: 20px;
  width: 100%;
}

.page-nav .page-nav__item{
  position: relative;
  flex: 1;
}

.page-nav__link{
  display: block;
  width: 100%;
}

.page-nav .page-nav__item:not(:last-child){
  border-right: 1px solid #808080;
}

.page-nav .page-nav__link:after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  border-style: solid;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-left: 18px solid #808080;
  border-right: 0;
}

.page-nav.page-nav--bottom .page-nav__link.is-active:after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  border-style: solid;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
  border-bottom: 18px solid #808080;
  border-top: 0;
}

.page-nav .page-nav__link.is-active:after{
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  border-style: solid;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
  border-top: 18px solid #666;
  border-bottom: 0;
}

@media (any-hover: hover) {
  .page-nav .page-nav__link:hover:after{
      opacity: .6;
      transition: all .3s ease;
  }
}

@media (max-width: 1024px){
	.page-nav .page-nav__link{
    font-size: 4vw;
  }

  .page-nav__list{
   gap: 10px;
  }


  .page-nav .page-nav__link:after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    border-style: solid;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 10px solid #666;
    border-right: 0;
  }

  .page-nav.page-nav--bottom .page-nav__link.is-active:after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    border-style: solid;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    border-bottom: 10px solid #808080;
    border-top: 0;
  }

  .page-nav .page-nav__link.is-active:after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    border-style: solid;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
    border-top: 10px solid #808080;
    border-bottom: 0;
  }
}

@media (max-width: 767px){

}



/*----------------------------------------
　recruit-nav
----------------------------------------*/
.recruit-nav{
  margin-top: 100px;
}

.recruit-nav .title-area{
	color: #079710;
  letter-spacing: 5px;
	margin-bottom: 30px;
}

.recruit-nav .recruit-area .recruit-list{
	color: #fff;
	justify-content: center;
  height: 210px;
}

.recruit-nav .recruit-list .list-item{
  flex: 1 1 0;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  letter-spacing: .08em;
}

.recruit-nav .recruit-list .list-item:nth-child(odd){
  background: #67c66a;
}

.recruit-nav .recruit-list .list-item:nth-child(even){
  background: #00a315;
}

.recruit-nav .recruit-list .list-item.btn{
	padding: 0;
}

.recruit-list .list-item a{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  padding: 0;
}

@media (max-width: 1024px){
	.recruit-nav{
		margin-top: 50px;
	}

	.recruit-nav .title-area .l-text{
		letter-spacing: 5px;
	}

	.recruit-nav .recruit-area .recruit-list{
		height: 30vw;
	}

	.recruit-nav .recruit-list .list-item{
		letter-spacing: 1px;
	}
}
